# PStructuredFile::Element Struct Reference

Elements in the structure definition. More...

`#include <sfile.h>`

List of all members.

## Public Attributes

ElementType | type
| Type of element in structure.
PINDEX | count
| Count of elements of this type.

## Detailed Description

Elements in the structure definition.

## Member Data Documentation

PINDEX PStructuredFile::Element::count

Count of elements of this type.

ElementType PStructuredFile::Element::type

Type of element in structure.

The documentation for this struct was generated from the following file:

- sfile.h